/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

body .meta-comment-count {display: none !important;}

body #single-below-header {display: none !important;}

body #post-area.masonry article.post .post-meta {display: none!important;}
article.post .content-inner {border-bottom: none;}

.nectar-love {
  display: none!important;
}

/*Change colours on Nectar slider headings in Salient theme*/
/* Heading for all slides*/
body .swiper-slide .content h1 {
color: #ffffff !important;
}
/* Sub heading for all slides*/
body .swiper-slide .content p {
color: #ffffff !important;
}

#header-outer[data-full-width="true"] header>.container, body[data-slide-out-widget-area-style="simple"] #header-outer[data-full-width="true"] #mobile-menu {
    margin-top: 60px;
}

#logo img {
        top: 12px!important;
    }

#slide-out-widget-area {
    margin-top: 50px !important;
}